/* General */
:root {
	--border-radius: 0;
	--border-radius2x: 0;
	--default: #777;
}
/* Skin Colors */
:root {
	/* --- Primary Color: #086067 --- */
    --primary: #086067;
    --primary-100: #07565d;
    --primary-200: #064c53;
    --primary-300: #054249;
    --primary--100: #1a737b;
    --primary--200: #2c868f;
    --primary--300: #3e99a3;
    --primary-rgba-0: rgba(8, 96, 103, 0);
    --primary-rgba-10: rgba(8, 96, 103, 0.1);
    --primary-rgba-20: rgba(8, 96, 103, 0.2);
    --primary-rgba-30: rgba(8, 96, 103, 0.3);
    --primary-rgba-40: rgba(8, 96, 103, 0.4);
    --primary-rgba-50: rgba(8, 96, 103, 0.5);
    --primary-rgba-60: rgba(8, 96, 103, 0.6);
    --primary-rgba-70: rgba(8, 96, 103, 0.7);
    --primary-rgba-80: rgba(8, 96, 103, 0.8);
    --primary-rgba-90: rgba(8, 96, 103, 0.9);

    /* --- Secondary Color: #f49636 --- */
    --secondary: #f49636;
    --secondary-100: #e08931;
    --secondary-200: #cc7c2c;
    --secondary-300: #b86f27;
    --secondary--100: #f6a34e;
    --secondary--200: #f8b066;
    --secondary--300: #f9bd7e;
    --secondary-rgba-0: rgba(244, 150, 54, 0);
    --secondary-rgba-10: rgba(244, 150, 54, 0.1);
    --secondary-rgba-20: rgba(244, 150, 54, 0.2);
    --secondary-rgba-30: rgba(244, 150, 54, 0.3);
    --secondary-rgba-40: rgba(244, 150, 54, 0.4);
    --secondary-rgba-50: rgba(244, 150, 54, 0.5);
    --secondary-rgba-60: rgba(244, 150, 54, 0.6);
    --secondary-rgba-70: rgba(244, 150, 54, 0.7);
    --secondary-rgba-80: rgba(244, 150, 54, 0.8);
    --secondary-rgba-90: rgba(244, 150, 54, 0.9);

    /* --- Tertiary Color: #45b653 --- */
    --tertiary: #45b653;
    --tertiary-100: #3da44a;
    --tertiary-200: #369242;
    --tertiary-300: #30803a;
    --tertiary--100: #5cc066;
    --tertiary--200: #72ca79;
    --tertiary--300: #89d38c;
    --tertiary-rgba-0: rgba(69, 182, 83, 0);
    --tertiary-rgba-10: rgba(69, 182, 83, 0.1);
    --tertiary-rgba-20: rgba(69, 182, 83, 0.2);
    --tertiary-rgba-30: rgba(69, 182, 83, 0.3);
    --tertiary-rgba-40: rgba(69, 182, 83, 0.4);
    --tertiary-rgba-50: rgba(69, 182, 83, 0.5);
    --tertiary-rgba-60: rgba(69, 182, 83, 0.6);
    --tertiary-rgba-70: rgba(69, 182, 83, 0.7);
    --tertiary-rgba-80: rgba(69, 182, 83, 0.8);
    --tertiary-rgba-90: rgba(69, 182, 83, 0.9);

    /* --- Quaternary Color: #29a0da --- */
    --quaternary: #29a0da;
    --quaternary-100: #2590c4;
    --quaternary-200: #2281af;
    --quaternary-300: #1e719a;
    --quaternary--100: #40aedd;
    --quaternary--200: #57bbe0;
    --quaternary--300: #6ec7e3;
    --quaternary-rgba-0: rgba(41, 160, 218, 0);
    --quaternary-rgba-10: rgba(41, 160, 218, 0.1);
    --quaternary-rgba-20: rgba(41, 160, 218, 0.2);
    --quaternary-rgba-30: rgba(41, 160, 218, 0.3);
    --quaternary-rgba-40: rgba(41, 160, 218, 0.4);
    --quaternary-rgba-50: rgba(41, 160, 218, 0.5);
    --quaternary-rgba-60: rgba(41, 160, 218, 0.6);
    --quaternary-rgba-70: rgba(41, 160, 218, 0.7);
    --quaternary-rgba-80: rgba(41, 160, 218, 0.8);
    --quaternary-rgba-90: rgba(41, 160, 218, 0.9);
	
	--dark: #212529;
	--dark-100: #16181b;
	--dark-200: #101214;
	--dark-300: #0a0c0d;
	--dark--100: #2c3237;
	--dark--200: #32383e;
	--dark--300: #383f45;
	--dark-rgba-0: rgba(33, 37, 41, 0);
	--dark-rgba-10: rgba(33, 37, 41, 0.1);
	--dark-rgba-20: rgba(33, 37, 41, 0.2);
	--dark-rgba-30: rgba(33, 37, 41, 0.3);
	--dark-rgba-40: rgba(33, 37, 41, 0.4);
	--dark-rgba-50: rgba(33, 37, 41, 0.5);
	--dark-rgba-60: rgba(33, 37, 41, 0.6);
	--dark-rgba-70: rgba(33, 37, 41, 0.7);
	--dark-rgba-80: rgba(33, 37, 41, 0.8);
	--dark-rgba-90: rgba(33, 37, 41, 0.9);
	--light: #FFF;
	--light-100: #f2f2f2;
	--light-200: #ececec;
	--light-300: #e6e6e6;
	--light--100: #ffffff;
	--light--200: #ffffff;
	--light--300: #ffffff;
	--light-rgba-0: rgba(255, 255, 255, 0);
	--light-rgba-10: rgba(255, 255, 255, 0.1);
	--light-rgba-20: rgba(255, 255, 255, 0.2);
	--light-rgba-30: rgba(255, 255, 255, 0.3);
	--light-rgba-40: rgba(255, 255, 255, 0.4);
	--light-rgba-50: rgba(255, 255, 255, 0.5);
	--light-rgba-60: rgba(255, 255, 255, 0.6);
	--light-rgba-70: rgba(255, 255, 255, 0.7);
	--light-rgba-80: rgba(255, 255, 255, 0.8);
	--light-rgba-90: rgba(255, 255, 255, 0.9);
}
/* Skin Colors - Inverse */
:root {
	--primary-inverse: #FFF;
	--secondary-inverse: #777;
	--tertiary-inverse: #777;
	--quaternary-inverse: #FFF;
	--dark-inverse: #FFF;
	--light-inverse: #777;
}
/* Grey Colors */
:root {
	--grey: #969696;
	--grey-100: #f4f4f4;
	--grey-200: #eaeaea;
	--grey-300: #e5e5e5;
	--grey-400: #e0e0e0;
	--grey-500: #dbdbdb;
	--grey-600: #cecece;
	--grey-700: #c1c1c1;
	--grey-800: #a8a8a8;
	--grey-900: #8e8e8e;
	--grey-1000: #757575;
}
